name = "Cadmus"
filename = "cadmus-fabric-1.20.1-1.0.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "88dcea4be8a8ff65786184ccf32865a819bc4854"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5072700
project-id = 845832
